RubyGems Navigation menu

the_foreman_proxmox 0.3.5

Foreman plugin adds Proxmox VE compute resource using fog-proxmox. It is compatible with Foreman 1.17

Versions:

  1. 0.3.5 - July 12, 2018 (33 KB)
  2. 0.3.4 - July 10, 2018 (32.5 KB)
  3. 0.3.3 - July 09, 2018 (32.5 KB)
  4. 0.3.2 - July 09, 2018 (32.5 KB)
  5. 0.3.1 - July 06, 2018 (32.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • rdoc ~> 6.0
  • rubocop ~> 0.58
  • simplecov ~> 0.16
  • Owners:

    Authors:

    • Tristan Robert

    SHA 256 checksum:

    84c601d1e66d3ec8c05e3af5dd0aeaea0da098ccad5086423addd4fcabbaa020

    Total downloads 2,370

    For this version 567

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 0

    Links: